uuid: f5fa08e0-6d4a-444d-9c17-f17666232e54
langcode: en
status: true
dependencies: {  }
id: foord_localhost_1045
domain_id: foord_int
pattern: 'foordint.localhost:1045'
redirect: 0
environment: local
